package com.hw.mqtt;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class HwMqttBrokerApplication {

    public static void main(String[] args) {
        SpringApplication.run(HwMqttBrokerApplication.class, args);
    }

}
